toeplitz                package:stats                R Documentation

Form Symmetric Toeplitz Matrix

Description:

     Forms a symmetric Toeplitz matrix given its first row.

Usage:

     toeplitz(x)

Arguments:

       x: the first row to form the Toeplitz matrix.

Value:

     The Toeplitz matrix.

Author(s):

     A. Trapletti

Examples:

     x <- 1:5
     toeplitz (x)

